---
apiVersion: v1
name: geo-logcursor
version: 3.2.0
appVersion: master
description: GitLab Geo logcursor
keywords:
- gitlab
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/charts/gitlab/tree/master/charts/gitlab/charts/geo-logcursor
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-rails
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
